body {
	font-family: Verdana, "‚l‚r ‚oƒSƒVƒbƒN", Arial;
	font-size: 12px;
	line-height: 150%;
	color: #000000;
}
a:link {
	color: #3333CC;
	text-decoration: underline;
}
a:visited {
	color: #660099;
	text-decoration: underline;
}
a:hover {
	color: #336600;
	text-decoration: underline;
}
a:active {
	color: #3333CC;
	text-decoration: underline;
}

h1{
	font-size:27px;
	margin-top: 30px;
}

h2{
	font-size:32px;
	padding-top: 10px;
	padding-bottom:10px;
	text-align:center;
	background-color:#FF3300;
	margin-bottom:0;
}

h3{
	font-size:32px;
	padding-top: 3px;
	padding-bottom:3px;
	margin-top:0;
	margin-bottom:0;
	letter-spacing: 1px;
	line-height: 110%;
}

h4{
	border-left: 18px solid #FF3300;
	padding-left: 5px;
	font-size:14px;
	margin-top:0;
	margin-bottom:2px;
	letter-spacing: 1px;
}

h5{
	font-size:20px;
	margin-bottom:5px;
}

p{
	margin-top:0px;
	margin-bottom:0px;
}

hr{
	border:1px solid #FFCC66;
}

address{
	text-align:right;
}

#headb {
	width: 800px;
	background-color: #FFFFFF;
	border: 2px solid #FF0000;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

#back {
	width: 800px;
	background-image:url(b1.gif);
	margin-right: auto;
	margin-left: auto;
}

#headbox {
	height: 111px;
	width: 800px;
	border-top: 2px solid #FF0000;
	border-left: 2px solid #FF0000;
	border-right: 2px solid #FF0000;
	margin-right: auto;
	margin-left: auto;
}

.top{
	background-image:url(top.gif);
}
.yamayosi{
	background-image:url(yamayosi.gif);
}

#bodybox {
	width: 800px;
	background-color: #FFFFFF;
	border: 2px solid #FF0000;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}

#bodybox2 {
	width: 800px;
	background-color: #FFFFFF;
	border-left: 2px solid #FF0000;
	border-right: 2px solid #FF0000;
	border-bottom: 2px solid #FF0000;
	margin-right: auto;
	margin-left: auto;
}

#bottombox {
	width: 800px;
	font-size:20px;
	background-color: #FFFFFF;
	border-left: 2px solid #FF0000;
	border-right: 2px solid #FF0000;
	border-bottom: 2px solid #FF0000;
	margin-right: auto;
	margin-left: auto;
	padding-top:10px;
	padding-bottom:10px;
	background-image:url(../home/bottomback.gif);
	background-repeat:no-repeat;
	background-position:50% 12%;
}

#bodybox250 {
	float: left;
	width: 250px;
	height: 340px;
	padding:5px;
	background-color: #FFFFFF;
	border-right: 2px solid #FF0000;
}
.h340{
	height: 340px;
}
#bodyboxfree {
	float: left;
	padding:5px;
}
#headl{
	float: left;
	width: 200px;
	height: 95px;
	margin-top: 16px;
	margin-left: 3px;
	font-size: 14px;
	color: green;
	letter-spacing: 1px;
}

#headmtop{
	width: 400px;
	text-align:center;
	float: left;
}

#headm1{
	font-size: 14px;
	height: 20px;
	width: 445px;
	text-align:center;
	float: left;
	color: #FFFFFF;
	font-weight: 900;
}

#headm2{
	height: 60px;
	width: 445px;
	text-align:center;
	float: left;
	font-weight: 900;
}
#headr{
	float: right;
	width: 100px;
	height: 111px;
	border-left: 5px solid #FFCC00;
}

#sanrightmenu{
	float: right;
	border-left: 2px solid #FF0000;
	padding: 2px;
	width: 150px;
	margin-left: 7px;
}
#sanrightmenu2{
	float: right;
	border-left: 2px solid #FF0000;
	border-bottom: 2px solid #FF0000;
	padding: 2px;
	width: 150px;
	margin-left: 7px;
}
#sanrightmenutitle {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;
	padding-top: 2px;
	padding-bottom:2px;
	background-color:#FF3300;
}
.sanrightmenutitle {
	font-size: 14px;
	font-weight: bold;
	border-left: 10px solid #FFCC00;
	color: #006600;
	margin-top: 3px;
	margin-bottom: 3px;
}
.sanrightmenulink {
	padding-left: 10px;
	padding-top: 2px;
	border-bottom: 1px solid #FF3300;
	height: 14px;
}
	.sanrightmenulink a:link {
		text-decoration: none;
	}
	.sanrightmenulink a:active {
		text-decoration: none;
	}
	.sanrightmenulink a:visited {
		text-decoration: none;
	}
	.sanrightmenulink a:hover {
		color: #660000;
		background-color: #FFCC66;
	}

#syokaibox{
	float: left;
	width:635px;
	font-size: 13px;
	margin-bottom: 3px;
	text-align:center;
}
#box595{
	float: left;
	width:605px;
	font-size: 15px;
	margin-top: 20px;
	margin-left:10px;
	padding-bottom:15px;
}
#box293{
	float: left;
	width:370px;
	border: 1px solid #FF3300;
	font-size: 12px;
	margin-top: 5px;
	padding-left:2px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
	margin-left:10px;
}
#box700{
	float: left;
	width:700px;
	font-size: 15px;
	margin-top: 10px;
	margin-left:25px;
	padding-top: 5px;
	padding-bottom:5px;
}
#box230{
	width:230px;
	font-size: 12px;
	margin-top: 15px;
	margin-left:5px;
	margin-right:5px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	border: 1px solid green;
}
#box515{
	text-align:left;
	width:515px;
	border: 1px solid green;
	padding-left:3px;
	padding-right:3px;
}
#box130{
	font-size: 12px;
	float: left;
	width:130px;
	border: 1px solid green;
	margin-left: 3px;
	margin-top: 3px;
	padding-left:2px;
	padding-right:2px;
}
#boxfree{
	float: left;
	margin-top: 15px;
	margin-left:5px;
	margin-right:5px;
	padding-top:3px;
	padding-bottom:3px;
}

#gazobox{
	float: left;
	margin-right:5px;
}

.strred{
	color: red;
}
.strwhite{
	color: white;
}
.strgreen{
	color: green;
}

.bgred{
	background-color: red;
}
.gazowaku{
	border-right: 2px solid #FF3300;
}

#setmei{
	font-size: 14px;
	width:325px;
	float:left;
	margin-left:5px;
	margin-right:5px;
	margin-top:10px;
}
.bld{
	font-weight: 900;
}
.center{
	text-align:center;
}
.left{
	float:left;
}
.right{
	float:right;
}
.font12{
	font-size: 12px;
}
.pad17{
	padding-bottom:17px;
}
.padl12{
	padding-left:12px;
}
	